【Unity】V5.5.3->V5.6.3p3のUpdateでError

アプリをアップデート中です。
プロジェクトをV5.5.3->V5.6.3p3にアップデートしようとした際、下記エラーが発生。

No valid name for platform: 11
UnityEditor.PluginImporter:GetCompatibleWithPlatform(BuildTarget)
Google.FileMetadataByVersion:EnableMostRecentPlugins()
Google.FileMetadataSet:EnableMostRecentPlugins()
Google.VersionHandler:UpdateVersionedAssets(Boolean)
Google.VersionHandler:.cctor()
UnityEditor.EditorAssemblies:ProcessInitializeOnLoadAttributes()

Assets/PlayServicesResolverフォルダを削除するとエラーがでなくなりました。

【参考リンク】
http://www.voxelbusters.com/products/native-plugins/forum/index.php?p=/discussion/972/error-while-importing-no-valid-name-for-platform-11